## python-scantree 0.0.1

=== debian/changelog ===
python-scantree (0.0.1-2) unstable; urgency=medium

  * Team upload.
  * Drop patch (no longer needed)
  * Add upstream patch for deprecation warning

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 27 Jan 2022 22:32:14 +0100

python-scantree (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #1002306)

 -- Ruffin White <roxfoxpox@gmail.com>  Wed, 22 Dec 2021 17:13:48 -0600
