=== debian/control ===
Source: python-scantree
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruffin White <roxfoxpox@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-attr,
               python3-pathspec,
               python3-setuptools,
               python3-six,
Standards-Version: 4.6.0
Section: python
Homepage: https://github.com/andhus/scantree
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scantree.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scantree
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-scantree
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Flexible recursive directory iterator: scandir meets glob("**", recursive=True)
 Recursive directory iterator supporting:
 .
  * flexible filtering including wildcard path matching
  * in memory representation of file-tree (for repeated access)
  * efficient access to directory entry properties (`posix.DirEntry` interface)
    extended with real path and path relative to the recursion root directory
  * detection and handling of cyclic symlinks
 .
 This package installs the library for Python 3.
