## python-scantree 0.0.2

=== debian/changelog ===
python-scantree (0.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.2
  * remove dependency on python3-six
  * add build-depency on:
    * python3-pytest
    * python3-pytest-cov
    * python3-versioneer

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 20 Feb 2024 23:50:35 +0100
