## python-scantree 0.0.4

=== debian/changelog ===
python-scantree (0.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0.4

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Mar 2025 19:27:56 +0100
