=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
                python3-all,
                python3-attr,
                python3-pathspec,
+               python3-pytest,
+               python3-pytest-cov,
                python3-setuptools,
-               python3-six,
-Standards-Version: 4.6.0
+               python3-versioneer,
+Standards-Version: 4.6.2
 Section: python
 Homepage: https://github.com/andhus/scantree
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scantree.git
