=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
export PYBUILD_NAME = scantree
export PYBUILD_TEST_ARGS = -k 'not test_cache_by_real_path_speedup'

%:
	dh $@ --buildsystem=pybuild
